<?php 
header("Content-type: image/gif");
$site = Core::query("SELECT * FROM `user_sites` WHERE `id` = ?", array($_GET['get'])) -> fetch();
$img = H.'/counts/1'.$site['count_small'].'.gif';
$image = imagecreatefromgif($img);
imagegif($image);
imageDestroy($image);
?>